---
references:
- id: SarabipourChanging2021
  accessed:
    - year: 2021
      month: 6
      day: 20
  author:
    - family: Sarabipour
      given: Sarvenaz
    - family: Khan
      given: Aziz
    - family: Seah
      given: Yu Fen Samantha
    - family: Mwakilili
      given: Aneth D.
    - family: Mumoki
      given: Fiona N.
    - family: Sáez
      given: Pablo J.
    - family: Schwessinger
      given: Benjamin
    - family: Debat
      given: Humberto J.
    - family: Mestrovic
      given: Tomislav
  citation-key: SarabipourChanging2021
  container-title: Nature Human Behaviour
  container-title-short: Nat Hum Behav
  DOI: 10.1038/s41562-021-01067-y
  ISSN: 2397-3374
  issue: '3'
  issued:
    - year: 2021
      month: 3
  language: en
  number: '3'
  page: 296-300
  publisher: Nature Publishing Group
  title: Changing scientific meetings for the better
  type: article-journal
  volume: '5'

- id: SongOnline2020
  accessed:
    - year: 2020
      month: 9
      day: 3
  author:
    - family: Song
      given: Jaeyoon
    - family: Riedl
      given: Christoph
    - family: Malone
      given: Thomas W.
  citation-key: SongOnline2020
  DOI: 10.2139/ssrn.3662620
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2020
      month: 7
      day: 31
  language: en
  number: ID 3662620
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Online Mingling: Supporting Ad Hoc, Private Conversations at Virtual
    Conferences
  type: report
  URL: https://papers.ssrn.com/abstract=3662620

- id: WoodleyUsing2020
  accessed:
    - year: 2020
      month: 9
      day: 25
  author:
    - family: Woodley
      given: Louise
    - family: Pratt
      given: Catherine
    - family: Ainsworth
      given: Rachael
    - family: Amsen
      given: Eva
    - family: Bakker
      given: Arne
    - family: Butland
      given: Stefanie
    - family: O'Donnell
      given: Stephanie
    - family: Penfold
      given: Naomi
    - family: Pope
      given: Allen
    - family: Quigley
      given: Tom
    - family: Tsang
      given: Emmy
  citation-key: WoodleyUsing2020
  DOI: 10.5281/zenodo.3934385
  issued:
    - year: 2020
      month: 7
      day: 17
  publisher: Zenodo
  title: 'Using virtual events to facilitate community building: event formats'
  type: article-journal
  URL: https://zenodo.org/record/3934385#.XxXt6vhKh24
...
